Aller au contenu


Photo

[PS4/PS5] mast1c0re supporte le firmware 11.00 (PS4) et 3.00 & 4.51 (PS5)


  • Veuillez vous connecter pour répondre
3 réponses à ce sujet

Posté 15 septembre 2023 - 12:40

#1
tralala

tralala

    \0/ Postman \0/

  • Newser Expert
  • 12 061 messages
  • Sexe:Male
Le support partiel des firmwares 11.00 sur PS4, et de l'ensemble des firmwares 3.00 à 4.51 (notamment le 4.00) a été ajouté à l'exploit mast1c0re.
 
 
 
 
Le développeur McCaulay vient en effet de rajouter aujourd'hui le support du firmware 11.00, en ouvrant les offsets nécessaires, et il a fait de même pour les firmwares 3.00 et 4.51 de la PS5. 
 
 
Téléchargement : mast1c0re
 

  • Retour en haut

Posté 15 septembre 2023 - 16:29

#2
wesker0404

wesker0404

    Sunriseur avancé

  • Members
  • PipPipPip
  • 341 messages
Je comprend pas tout pour les ps4 je peut enfin la mettre à jour au dernier firmware ? plus besoin d'être en 9.00?
  • Retour en haut

Posté 15 septembre 2023 - 16:48

#3
MH13

MH13

    Sunriseur

  • Members
  • PipPip
  • 181 messages

Je comprend pas tout pour les ps4 je peut enfin la mettre à jour au dernier firmware ? plus besoin d'être en 9.00?


Non mast1core est un exploit sur l'émulateur PS2 si tu est en 9.00 les exploits dispo sur la 9.00 sont "bien plus puissants" il ne faut pas upgrade

Modifié par MH13, 15 septembre 2023 - 16:48.

  • Retour en haut

Posté 15 septembre 2023 - 19:47

#4
markus95

markus95

    Sunriseur PRIVILEGE

  • Shining VIP
  • 4 694 messages
  • Sexe:Male

Je comprend pas tout pour les ps4 je peut enfin la mettre à jour au dernier firmware ? plus besoin d'être en 9.00?


Non surtout pas...
Mast1c0re donne accès seulement aux jeux ps2, homebrews ps2 et aux émulateurs version ps2, pas aux jeux ps4, ni aux homebrews ps4...

Reste en 9.00...
  • Retour en haut




0 utilisateur(s) li(sen)t ce sujet

0 invité(s) et 0 utilisateur(s) anonyme(s)